<ion-header>

  <ion-navbar color="ativoPurple">
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>CONFIGURAÇÕES</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>

  <ion-item>
    <ion-label>Push</ion-label>
    <ion-toggle checked="true"></ion-toggle>
  </ion-item>

  <ion-item>
    <ion-label>País</ion-label>
    <ion-select  multiple="true"  cancelText="Cancelar">
      <ion-option>Japão</ion-option>
      <ion-option>Mexico</ion-option>
      <ion-option>Polônia</ion-option>
      <ion-option>Africa do Sul</ion-option>
    </ion-select>
  </ion-item>

  <ion-item>
    <ion-label>Cidades</ion-label>
    <ion-select  multiple="true"  cancelText="Cancelar">
      <ion-option>São Paulo</ion-option>
      <ion-option>Rio de Janeiro</ion-option>
      <ion-option>Curitiba</ion-option>
      <ion-option>Belo Horizonte</ion-option>
    </ion-select>
  </ion-item>

  <ion-item>
    <ion-label>Categorias</ion-label>
    <ion-select  multiple="true" cancelText="Cancelar">
      <ion-option>Corrida de Rua</ion-option>
      <ion-option>Travessia</ion-option>
      <ion-option>Cross Training</ion-option>
      <ion-option>Corrida de Montanha</ion-option>
      <ion-option>Corrida de Obstáculos</ion-option>
      <ion-option>Corrida de Bike</ion-option>
    </ion-select>
  </ion-item>
</ion-content>
